.favoritesView {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.favoritesView__header {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    height: 100px;
    padding: 0px 2rem;
}
.favoritesView__body{
    min-height: calc(100% - 100px);
}